Subject: [bug#74034] [PATCH v6 01/16] cve: Add cpe-vendor and lint-hidden-cpe-vendors properties.

From: Nicolas Graves <[email-masked]>
Date: Sat, 30 Nov 2024 11:58:10 +0100

On 2024-11-29 13:51, Ludovic Courtès wrote:

> Nicolas Graves <[email-masked]> skribis:
>
>
> ‘sexp-v1->vulnerability’ has yet to be written, if I’m not mistaken.
>
> (Perhaps I wasn’t clear: you need to implement this procedure such that,
> when reading v1 data from ~/.cache, you still get valid <vulnerability>
> records.)

My bad, I probably got lazy for this one after spending more time than
expected on the cpe-vendor/cpe-name split.

Will take a look at it today.

-- 
Best regards,
Nicolas Graves